:local(.header-container) {
  background-color: #364d79;

  :local(.header) {
    height: 240px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    & > * {
      margin-bottom: .5rem;
    }
  }
}
